<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="theme-color" content="#000000">
    <title>AGB</title>
    <script src="eel.js"></script>
    <script src="htmldiff.js"></script>
</head>
<body>
    <noscript>
        Diese Anwendung braucht JavaScript um zu funktionieren.
    </noscript>
    <div id="root"></div>
</body>
</html>
